set terminal png
set title "Dijkstra comparison with 500 nodes"
set xlabel 'Graph'
set ylabel 'Time (ms)'
set output './gnuplot_output/dijkstra_500.png'

set style line 1 \
    linecolor rgb '#22BB33' \
    linetype 1 linewidth 1 \

set style line 2 \
    linecolor rgb '#BB2233' \
    linetype 1 linewidth 1 \

set yrange [0:40]

plot './gnuplot_data/int500.dat' title 'Integrated' with linespoint linestyle 1, \
     './gnuplot_data/cus500.dat' title 'Custom' with linespoint linestyle 2


